/* fonts input */
@font-face {
    font-family: 'babesnue';
	src:url(../fonts/BebasNeue.otf);
    
}

.container{
	max-width:1000px;
}

/*header style */

header{
	background:#eaeaea;
}
.navbar-inverse {
  background-color:#eaeaea;
  border-color: #eaeaea;
}
.navbar-right li {
  background: #ffdd00 none repeat scroll 0 0;
  margin-right: 15px;
  padding: 4px 25px 1px;
}
.navbar-right li a{
	font-size:24px;
}
.navbar-inverse .navbar-nav > li > a {
  color: #2f2f2f;
   font-family: 'Roboto', sans-serif;
}
.text p {
  color: #222222;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  text-align: center;
}
.text span{
	 font-family: 'Roboto', sans-serif;
	 font-size:24px;
	 font-weight:bold;
	 color:#0000;
}
.car-image {
  margin-left: -58px;
}
.btn-primary {
  background: #ffdd00 none repeat scroll 0 0;
  border: medium none #ffdd00;
  color: #000000;
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 50px;
  margin-left: 50px;
  margin-top: 40px;
  padding: 10px;
  border-radius:0px;
}

/*paragraph Section */

.wrap-paragraph{
	background:#ffdd00;
}
.paragraph {
  color: #000000;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.1;
  text-align: center;
  padding-top:50px;
  padding-bottom:50px;
}

/*Service Section */

.container-fluid{
	overflow:hidden;
}
.service-backend {
  background: rgba(0, 0, 0, 0) url("../images/back-side2.jpg") no-repeat scroll 0 0;
  height: 557px;
  padding-left: 30px;
  padding-right: 40px;
  padding-top: 30px;
}
.service-backend h2{
  color:#FFF;
  font-family: "Roboto",sans-serif;
  font-size: 18px;
  font-weight: bold;
}
.service-backend p {
  color: #fff;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: normal;
  padding-bottom: 30px;
}
.vehicles-left {
  background: #00527a none repeat scroll 0 0;
  height: 566px;
  padding-left: 60px;
  padding-right: 40px;
  padding-top: 30px;
}
.vehicles-left h2{
  color:#FFF;
  font-family: "Roboto",sans-serif;
  font-size: 18px;
  font-weight: bold;
  padding-bottom:10px;
}
.vehicles-left p {
  color: #fff;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: normal;
}
.vehicles-backend{
	padding-right:0px;
	padding-left:0px;
}

/*Content Section */
.wrap-content{
	background:#ffdd00;
}
.content h3 {
  color: #090909;
  font-family: "Roboto",sans-serif;
  font-size: 36px;
  margin-top: 90px;
  text-align: center;
}
.content p {
  color: #090909;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  padding-bottom: 120px;
  text-align: center;
}
.img-responsive {
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px;
  padding-top: 10px;
}
.wrap-footer{
	background:#202020;
}
footer p{
  color: #b7b7b7;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  text-align:center;
  padding-top:30px;
  padding-bottom:80px;
}

/* Types page style */

#menu-nav li{
	background:#1d1d1d;
}
#menu-nav li a{
	color:#ffdd00;
	background:none;
}
.header-bg{
	background:url(../images/header-background-2.jpg) center;
	background-size:cover;
	height:474px;
}
#nav-header{
  background-color:none !important;
  border-color:none !important;
}
.logo-new {
  margin-left: 20px;
  margin-top: -39px;
}
.car-section{
}
.text-section p.call-text {
  color: #000000;
  font-family: babesnue;
  font-size: 60px;
  margin-left: -81px;
  margin-top: 30px;
  text-align: center;
}
#types-button {
  background: #1d1d1d none repeat scroll 0 0;
  border: medium none #ffdd00;
  border-radius: 0;
  color: #ffdd00;
  font-family: "Roboto",sans-serif;
  font-size: 18px;
  margin-bottom: 50px;
  margin-left: 144px;
  margin-top: -10px;
  padding: 10px;
}
.wrap-paragraph-2{
  background: #ffdd00 none repeat scroll 0 0;
}
.paragraph-2 h4{
  color: #000000;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  font-weight: bold;
  margin-bottom:30px;
  text-align: center;
}
.paragraph-2{
  color: #000000;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.1;
  padding-bottom: 50px;
  padding-top: 50px;
  text-align: center;
}
.various-article {
	padding-bottom:100px;
}
.various-article h5 {
  color: #333333;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 42px;
  margin-top: 60px;
  text-align: center;
}
.various-article p {
  color: #333333;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: normal;
  margin-top: 30px;
}
.various-article span{
	  color: #000;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight:bold;
}

/* About page */

.header-bg-2{
	background:#ffdd00;
	height:474px;
}
.text-section-2 p.call-text-2 {
  color: #000000;
  font-family: babesnue;
  font-size: 60px;
  margin-left: 98px;
  margin-top: 30px;
  text-align: center;
}
#types-button-2{
  background: #1d1d1d none repeat scroll 0 0;
  border: medium none #ffdd00;
  border-radius: 0;
  color: #ffdd00;
  font-family: "Roboto",sans-serif;
  font-size: 18px;
  margin-bottom: 50px;
  margin-left: 144px;
  margin-top: -10px;
  padding: 10px;
}
.female-section{
}
.female-read {
  margin-bottom: -56px;
  margin-top: -81px;
}
.car-another {
  margin-left: -161px;
  margin-top: -180px;
}
.various-article-2{
	padding-top:60px;
	padding-bottom:80px;
}
.various-article-2 h6{
  color: #333333;
  font-family: "Roboto",sans-serif;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}
.various-article-2 p {
  color: #333333;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 25px;
}

/* Contact Page */

.header-bg-3{
	background:url(../images/header-background-3.jpg) center;
	background-size:cover;
	height:472px;
}
.assistance-section h6{
  color: #000000;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  font-weight:bold;
  margin-top: 90px;
  margin-bottom:30px;
  text-align: center;
}
.assistance-section p {
  color: #000000;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: -10px;
  text-align: center;
}
.contact-form{
}
.form-new {
  height: 296px;
}
.form-section{
	background:#ffdd00;
}
.form-group label{
	text-align:center;
	font-family: "Roboto",sans-serif;
	color:#1d1d1d;
	font-size: 18px;
	font-weight:normal;
}
.form-section {
  background: #ffdd00 none repeat scroll 0 0;
  margin-bottom: 163px;
  margin-top: 50px;
  padding: 50px;
}
.form-control {
  background-color:#ebd01f;
  border:none;
}
.form-group .pwd1 {
  margin-left: 192px;
}
.form-group .pwd2 {
  margin-left: 148px;
}
.form-group .pwd3 {
  margin-left: 135px;
}
.form-group .pwd4 {
  margin-left: 122px;
}
#button {
  background: #1d1d1d none repeat scroll 0 0;
  color: #ffdd00;
  font-family: "Roboto",sans-serif;
  font-size: 18px;
  margin-bottom: 60px;
  margin-left: 93px;
  margin-top: 69px;
  padding: 10px 102px;
}